{
  "verseBefore": "Как Ианний и Иамврий противились Моисею, так и эти люди противятся истине — их ум испорчен, они невежды в вере.  ",
  "verseAfter": "Каким образом Ианний и Иамврий противостояли Моисею, так и эти противостоят истине, люди испорченные умом, не выдерживающие проверку относительно веры.  ",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 3,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-03-26T11:43:37.020Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
